From 92d5859ec11586c84dfa66739f03d03cfc60ec3b Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:11:09 +0200
Subject: [PATCH 161/310] musikcube: rebuild for libressl-2.9.2.

---
 srcpkgs/musikcube/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/musikcube/template b/srcpkgs/musikcube/template
index acfbe2bbf89..394bd23bcea 100644
--- a/srcpkgs/musikcube/template
+++ b/srcpkgs/musikcube/template
@@ -1,7 +1,7 @@
 # Template file for 'musikcube'
 pkgname=musikcube
 version=0.65.0
-revision=1
+revision=2
 build_style=cmake
 configure_args="-DNO_NCURSESW=1 -DENABLE_SNDIO=true"
 makedepends="boost-devel libogg-devel libmicrohttpd-devel ffmpeg-devel

